p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:760px;height:1000px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:8px;top:7px;width:174px;height:155px;z-index:2;}
#Img1Inner {position:absolute;width:174px;height:155px;border:0px;}
#Text1 {display:block;position:absolute;left:324px;top:68px;width:234px;height:50px;z-index:3;}
#Text2 {display:block;position:absolute;left:204px;top:106px;width:523px;height:120px;z-index:4;}
#Img2 {display:block;overflow:hidden;position:absolute;left:38px;top:266px;width:252px;height:130px;z-index:5;}
#Img2Inner {position:absolute;width:252px;height:130px;border:0px;}
#Text3 {display:block;position:absolute;left:41px;top:401px;width:249px;height:53px;z-index:6;}
#Img3 {display:block;overflow:hidden;position:absolute;left:404px;top:210px;width:251px;height:188px;z-index:7;}
#Img3Inner {position:absolute;width:251px;height:188px;border:0px;}
#Text4 {display:block;position:absolute;left:405px;top:406px;width:249px;height:83px;z-index:8;}
#Img4 {display:block;overflow:hidden;position:absolute;left:61px;top:468px;width:210px;height:204px;z-index:9;}
#Img4Inner {position:absolute;width:210px;height:204px;border:0px;}
#Text5 {display:block;position:absolute;left:313px;top:502px;width:344px;height:389px;z-index:10;}
#Img5 {display:block;overflow:hidden;position:absolute;left:38px;top:705px;width:233px;height:198px;z-index:11;}
#Img5Inner {position:absolute;width:233px;height:198px;border:0px;}
